.form-wrapper{
    width: 100%;
    max-width: 600px;
    overflow-x: hidden;
    position: relative;
    user-select: none;
    margin-bottom: 24px;
    display: none;
}

.form-container{
    width: 100%;
    height: 100%;
    padding: 24px;
    padding-top: 0px;
    padding-right: 60px;

    overflow: scroll;
    -webkit-overflow-scrolling: touch;

    will-change: transform;
    transition: -webkit-transform 0.25s cubic-bezier(0.465, 0.183, 0.153, 0.946);
    transition: transform 0.25s cubic-bezier(0.465, 0.183, 0.153, 0.946);
}

.register-form{
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.view-register .login-form {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.view-register .register-form {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}

.input-field{
    position: relative;
    padding-top: 30px;
    max-width: 100%;
    margin-bottom: 6px;
}

.input-field:nth-of-type(2){
    margin-bottom: 0px;
}

.input-field label{
    position: absolute;
    top: 46px;
    left: 0px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    width: 100%;
    padding: 0px 16px;
    text-transform: uppercase;
    font-size: 18px;
    user-select: none;
    pointer-events: none;
    transition-duration: .1s;
    color: #525252;
}

.input-field input{
    width: 100%;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;

    border-radius: none;
    border: none;
    outline: none;
    background: none;
    background-color: #E0E0E0;
    padding: 16px;

    font-size: 18px;
    border-bottom: 2px solid white;
    transition-duration: .1s;

    -webkit-appearance: none;
}

.input-field input:active, .input-field input:focus, .input-field input:valid{
    border-bottom: 2px solid black;
}

.input-field input:focus + label, .input-field input:active + label, .input-field input:valid + label{
    font-size: 15px;
    top: 4px;
    color: black;
}

.toggle-password-visibility{
    position: absolute;
    right: 0px;
    top: 30px;

    width: 56px;
    height: 56px;

    cursor: pointer;

    background-size: 24px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/graphics/visibility-off-icon.svg');
    transition-duration: .1s;
}

.toggle-password-visibility:hover{
    transform: scale(1.1);
}

.toggle-password-visibility.on{
    background-image: url('/graphics/visibility-icon.svg');
}

.checkbox {
    display: inline-block;
    position: relative;
    padding-left: 24px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    margin: 24px 0px;
}

.checkbox label{
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    cursor: pointer;
    padding: 6px 0px;
    padding-left: 16px;
}

.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: -2px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #E0E0E0;
}

.checkbox:hover input ~ .checkmark {
    background-color: #b3b3b3
}

.checkbox input:checked ~ .checkmark {
    background-color: #E0E0E0;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox input:checked ~ .checkmark:after {
    display: block;
}

.checkbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

input[type="submit"]{
    display: block;
    width: 100%;
    cursor: pointer;
    border: none;
    border-radius: none;
    background-color: #1224E3;
    padding: 16px;
    color: white;
    font-size: 18px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
}

input[type="submit"]:hover{
    background-color: #0f1cb3;
}

.login-options{
    display: flex;
    justify-content: space-between;
    padding: 32px 0px;
}

.form-wrapper a{
    display: inline-block;
    font-size: 18px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: black;
    text-decoration: none;
}

.form-wrapper a:hover{
    text-decoration: underline;
}

.form-wrapper button.swap-form{
    cursor: pointer;
    border: none;
    outline: none;
    display: inline-block;
    background-color: none;
    background: none;
    font-size: 18px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: black;
    background-repeat: no-repeat;
    background-size: 20px;
}

.form-wrapper button.swap-form:hover{
    text-decoration: underline;
}

.form-wrapper button.swap-form.login{
    padding-right: 32px;
    background-image: url('/graphics/next-icon.svg');
    background-position: center right;
}

.form-wrapper button.swap-form.register{
    padding-left: 32px;
    background-image: url('/graphics/prev-icon.svg');
    background-position: center left;
}

.form-wrapper p.error-msg{
    margin: 24px 0px;
    font-size: 16px;
    text-align: center;
    color: #F0003C;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
}

button.p-button{
    border: none;
    outline: none;
    background: none;
    background-color: none;
    color: #1852D3;
    font-size: 20px;
    font-family: ff-scala, sans-serif;
    font-weight: 400;
    font-style: normal;
    cursor: pointer;
}

button.p-button:hover{
    text-decoration: underline;
}

#hide-login{
    display: none;
}

.hidethis, hidden, hide_login {
    display: none;
}

.overlap-container {
	color: #FA0033;
    padding: 0px 24px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 24px;
    padding-left: 60px;
    background-image: url('/graphics/warning-icon.svg');
    background-position: top left 24px;
    background-repeat: no-repeat;
    background-size: 25px;
}

#newsletter{
    width: 100%;
    max-width: 400px;
    position: relative;
}

#newsletter-input{
    width: 100%;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;

    color: white;

    border-radius: none;
    border: none;
    outline: none;
    background: none;
    background-color: rgba(0,0,0,.15);
    padding: 18px 24px;
    background-image: url('/graphics/newsletter-icon-white.svg');
    background-position: center right 24px;
    background-repeat: no-repeat;
    background-size: 24px;
    font-size: 16px;
    border-bottom: 2px solid white;
    transition-duration: .1s;
    padding-right: 60px;
}

/* #newsletter-input:-webkit-autofill,
#newsletter-input:-webkit-autofill:hover,
#newsletter-input:-webkit-autofill:focus,
#newsletter-input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px red inset !important;
    -webkit-text-fill-color: yellow !important;
} */

#newsletter input[type="submit"]{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 60px;
    height: 58px;
    background: none;
}


#newsletter-input::placeholder{
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: white;
    font-size: 16px;
}

p.newsletter-subtext{
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    line-height: 20px;
    font-style: normal;
    font-size: 15px;
    width: 100%;
    padding: 12px 24px;
}

@media only screen and (max-width: 768px) {
    .form-container{
        padding-right: 24px;
    }

    .form-wrapper button.swap-form{
        font-size: 16px;
    }

    .form-wrapper button.swap-form.login{
        font-size: 16px;
    }

    .form-wrapper button.swap-form.register{
        font-size: 16px;
    }

    .form-wrapper a{
        font-size: 16px;
    }

    input[type="submit"]{
        font-size: 16px;
    }

    .input-field label{
        top: 46px;
        left: 0px;
        font-size: 16px;
    }

    .input-field input{
        font-size: 16px;
    }

    .input-field input:focus + label, .input-field input:active + label, .input-field input:valid + label{
        font-size: 14px;
        top: 8px;
        color: black;
    }

    .checkbox label{
        font-size: 15px;
    }

    #newsletter-input{
        padding-left: 12px;
    }

    p.newsletter-subtext{
        padding-left: 12px;
    }

    #newsletter h3.label{
        padding-left: 12px;
    }
}
